export default class Mathf {
    static random(min, max) {
        return Math.max(Math.random() * (max - min) + min, min);
    }
    static lerp(a, b, t) {
        return a + (b - a) * t;
    }
    static clamp(v, min, max) {
        let r;
        r = v;
        r = Math.min(max, r);
        r = Math.max(min, r);
        return r;
    }
}